Returns only the headers that are returned by sending a GET request to the process rules resource for a specific process rule of an sObject. This gives you a chance to see returned header values of the GET request before retrieving the content.
URI: /services/data/vXX.X/process/rules/sObjectName/workflowRuleId
Available since release: 30.0
Formats: JSON, XML
HTTP methods: HEAD
Authentication: Authorization: Bearer token
Request parameters: None required
Example usage
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/process/rules/Account/01XXX000000/ -H "Authorization: Bearer token"
Example request body: None required
Example response body
HTTP/1.1 200 OK
Date: Mon, 21 Nov 2022 22:56:26 GMT